﻿/*
    使用プログラム
    ZAIKO030Search.php     商品照会画面
    ZAIKO030Colorbox.php   在庫詳細画面
*/

/* 両画面使用
**********************************************************/
/****項目定義****/

/********************検索画面********************/
.ZAIKO030-div-input_header {
    width: 1520px;
}
/****項目定義****/
/* 倉庫名称(ヘッダー用) */
.ZAIKO030-lbl-hdr_soko_nm {
    width: 180px;
}
/* 商品名称(ヘッダー用) */
.ZAIKO030-lbl-hdr_shohin_nm {
    width: 900px;
}
/* 規格 */
.ZAIKO030-KikakuInfo {
    width: 180px;
}
/* 入数 */
.ZAIKO030-IrisuInfo {
    width: 180px;
    text-align: right;
}
/* 在庫管理区分 */
.ZAIKO030-ZaikoKanriInfo {
    width: 180px;
}
/* 入荷単位 */
.ZAIKO030-NyukaTaniInfo {
    width: 180px;
}
/* 出荷単位 */
.ZAIKO030-ShukaTaniInfo {
    width: 180px;
}
/* 標準原価 */
.ZAIKO030-HyojunGenakaInfo {
    width: 180px;
    text-align: right;
}
/* 定貫区分 */
.ZAIKO030-TeikanInfo {
    width: 180px;
}

/****ボタンエリア定義***********************/
.ZAIKO030-Search-div-header-btn-area{
    width: 1170px;
/*    margin-bottom: 5px;*/
}

/****現在庫欄定義**************************/
.ZAIKO030-tbl-ZaikoInfo {
    margin-left: 480px;
    width: 800px;
}
/* 良品/不良品 */
.ZAIKO030-tbl-ZaikoInfo thead tr:nth-of-type(1) th:nth-of-type(1) {
    width: 40px;
    max-width: 40px;
}
/* 在庫数項目 */
.ZAIKO030-tbl-ZaikoInfo thead tr:nth-of-type(1) th:nth-of-type(2) ,
.ZAIKO030-tbl-ZaikoInfo thead tr:nth-of-type(1) th:nth-of-type(3) ,
.ZAIKO030-tbl-ZaikoInfo thead tr:nth-of-type(1) th:nth-of-type(4) ,
.ZAIKO030-tbl-ZaikoInfo thead tr:nth-of-type(1) th:nth-of-type(5) ,
.ZAIKO030-tbl-ZaikoInfo thead tr:nth-of-type(1) th:nth-of-type(6) ,
.ZAIKO030-tbl-ZaikoInfo thead tr:nth-of-type(1) th:nth-of-type(7) ,
.ZAIKO030-tbl-ZaikoInfo thead tr:nth-of-type(1) th:nth-of-type(8) ,
.ZAIKO030-tbl-ZaikoInfo thead tr:nth-of-type(1) th:nth-of-type(9) {
    width: 100px;
    max-width: 100px;
}
.ZAIKO030-tbl-ZaikoInfo thead tr:nth-of-type(1) th:nth-of-type(10) {
    width: 80px;
    max-width: 80px;
}
/****一覧定義**************************/
.ZAIKO030-div-search {
    width: 1520px;
}
.ZAIKO030-tbl-search {
    table-layout: fixed;
    width: 1500px;
}
/* 1行目 ----------*/
/* No */
.ZAIKO030-tbl-search thead tr:nth-of-type(1) th:nth-of-type(1) ,
.ZAIKO030-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(1) {
    width: 30px;
    max-width: 30px;
}
/*対象日付*/
.ZAIKO030-tbl-search thead tr:nth-of-type(1) th:nth-of-type(2) ,
.ZAIKO030-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(2)  {
    width: 80px;
    max-width: 80px;
}
.ZAIKO030-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(2)  {
    text-align: center;
}
/*伝票No*/
.ZAIKO030-tbl-search thead tr:nth-of-type(1) th:nth-of-type(3) ,
.ZAIKO030-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(3)  {
    width: 70px;
    max-width: 70px;
}
.ZAIKO030-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(3)  {
    text-align: right;
}
/*在庫区分*/
.ZAIKO030-tbl-search thead tr:nth-of-type(1) th:nth-of-type(4) ,
.ZAIKO030-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(4)  {
    width: 60px;
    max-width: 60px;
}
.ZAIKO030-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(4)  {
    text-align: center;
}
/*取引区分*/
.ZAIKO030-tbl-search thead tr:nth-of-type(1) th:nth-of-type(5) ,
.ZAIKO030-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(5)  {
    width: 80px;
    max-width: 80px;
}
.ZAIKO030-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(5)  {
    text-align: center;
}
/*取引先名*/
.ZAIKO030-tbl-search thead tr:nth-of-type(1) th:nth-of-type(6) ,
.ZAIKO030-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(6)  {
    width: 380px;
    max-width: 380px;
}
/*仕入総数量*/
.ZAIKO030-tbl-search thead tr:nth-of-type(1) th:nth-of-type(7) ,
.ZAIKO030-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(7)  {
    width: 80px;
    max-width: 80px;
}
/*売上総数量*/
.ZAIKO030-tbl-search thead tr:nth-of-type(1) th:nth-of-type(8) ,
.ZAIKO030-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(8)  {
    width: 80px;
    max-width: 80px;
}
/*その他*/
.ZAIKO030-tbl-search thead tr:nth-of-type(1) th:nth-of-type(9) ,
.ZAIKO030-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(9)  {
    width: 160px;
    max-width: 160px;
}
/*単価*/
/*.ZAIKO030-tbl-search thead tr:nth-of-type(1) th:nth-of-type(9) ,
.ZAIKO030-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(9)  {
    width: 80px;
    max-width: 80px;
}*/
/*金額*/
/*.ZAIKO030-tbl-search thead tr:nth-of-type(1) th:nth-of-type(10) ,
.ZAIKO030-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(10)  {
    width: 80px;
    max-width: 80px;
}/*
/*在庫数*/
.ZAIKO030-tbl-search thead tr:nth-of-type(1) th:nth-of-type(10) ,
.ZAIKO030-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(10)  {
    width: 100px;
    max-width: 100px;
}
/*倉庫*/
.ZAIKO030-tbl-search thead tr:nth-of-type(1) th:nth-of-type(11) ,
.ZAIKO030-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(11)  {
    width: 190px;
    max-width: 190px;
}

/* 右寄せ */
.ZAIKO030-tbl-search tbody tr:nth-of-type(1) td:nth-of-type(1) {
    text-align: right;
}

/* -2行目 ----------*/
/*入庫総数量*/
.ZAIKO030-tbl-search thead tr:nth-of-type(2) th:nth-of-type(1) ,
.ZAIKO030-tbl-search tbody tr:nth-of-type(2) td:nth-of-type(1)  {
    width: 50px;
    max-width: 50px;
}
/*出庫総数量*/
.ZAIKO030-tbl-search thead tr:nth-of-type(2) th:nth-of-type(2) ,
.ZAIKO030-tbl-search tbody tr:nth-of-type(2) td:nth-of-type(2)  {
    width: 110px;
    max-width: 110px;
}
/* 明明細表示テーブル縞対応 */
.ZAIKO030-tbl-search tbody:nth-child(odd) tr {
  /* 縞装飾 */
  background-color: #f4f6f6;
}
.ZAIKO030-tbl-search tbody:nth-child(even) tr {
  background-color: #ffffff;
}
/*明細ボタン*/
.btn-ZAIKO030 {
    background: #0068b7;
    border: 2px solid #000;
    color: #ffffff;
    height: 26px;
    width: 60px;
}
.btn-dis {
    background-color: #cccccc;
    border-color: #cccccc;
}
/*Tableホバー処理*/
.tbl-hover-ZAIKO030 tbody tr:hover td {
    background-color: #a0d8ef;
    cursor: pointer;
  }

/********************詳細画面********************/
/****項目定義****/
/* 倉庫名称(詳細ヘッダー用) */
.ZAIKO030-lbl-dtl_hdr_soko_nm {
    width: 390px;
}
/* 商品名称(詳細ヘッダー用) */
.ZAIKO030-lbl-dtl_hdr_shohin_nm {
    width: 340px;
}

/****一覧定義(詳細ヘッダ）**************************/
/* -1行目 ----------*/
/*倉庫*/
.ZAIKO030-tbl-zaiko_hdr thead tr:nth-of-type(1) th:nth-of-type(1) ,
.ZAIKO030-tbl-zaiko_hdr tbody tr:nth-of-type(1) td:nth-of-type(1)  {
    width: 440px;
    max-width: 440px;
}
/*規格*/
.ZAIKO030-tbl-zaiko_hdr thead tr:nth-of-type(1) th:nth-of-type(2) ,
.ZAIKO030-tbl-zaiko_hdr tbody tr:nth-of-type(1) td:nth-of-type(2)  {
    width: 200px;
    max-width: 200px;
}
/*ロット種別*/
.ZAIKO030-tbl-zaiko_hdr thead tr:nth-of-type(1) th:nth-of-type(3) ,
.ZAIKO030-tbl-zaiko_hdr tbody tr:nth-of-type(1) td:nth-of-type(3)  {
    width: 80px;
    max-width: 80px;
}
.ZAIKO030-tbl-zaiko_hdr tbody tr:nth-of-type(1) td:nth-of-type(3)  {
    text-align: center;
}

/*在庫区分*/
.ZAIKO030-tbl-zaiko_hdr thead tr:nth-of-type(1) th:nth-of-type(4) ,
.ZAIKO030-tbl-zaiko_hdr tbody tr:nth-of-type(1) td:nth-of-type(4)  {
    width: 70px;
    max-width: 70px;
}
.ZAIKO030-tbl-zaiko_hdr tbody tr:nth-of-type(1) td:nth-of-type(4)  {
    text-align: center;
}
/*入数*/
.ZAIKO030-tbl-zaiko_hdr thead tr:nth-of-type(1) th:nth-of-type(5) ,
.ZAIKO030-tbl-zaiko_hdr tbody tr:nth-of-type(1) td:nth-of-type(5)  {
    width: 80px;
    max-width: 80px;
}
/*当日入荷予定数*/
.ZAIKO030-tbl-zaiko_hdr thead tr:nth-of-type(1) th:nth-of-type(6) ,
.ZAIKO030-tbl-zaiko_hdr tbody tr:nth-of-type(1) td:nth-of-type(6)  {
    width: 100px;
    max-width: 100px;
}

/* 2行目 ----------*/
/*商品*/
.ZAIKO030-tbl-zaiko_hdr thead tr:nth-of-type(2) th:nth-of-type(1) ,
.ZAIKO030-tbl-zaiko_hdr tbody tr:nth-of-type(2) td:nth-of-type(1)  {
    width: 720px;
    max-width: 720px;
}
/*単位*/
.ZAIKO030-tbl-zaiko_hdr thead tr:nth-of-type(2) th:nth-of-type(2) ,
.ZAIKO030-tbl-zaiko_hdr tbody tr:nth-of-type(2) td:nth-of-type(2)  {
    width: 80px;
    max-width: 80px;
}
.ZAIKO030-tbl-zaiko_hdr tbody tr:nth-of-type(2) td:nth-of-type(2)  {
    text-align: center;
}
/*有効在庫数*/
.ZAIKO030-tbl-zaiko_hdr thead tr:nth-of-type(2) th:nth-of-type(3) ,
.ZAIKO030-tbl-zaiko_hdr tbody tr:nth-of-type(2) td:nth-of-type(3)  {
    width: 100px;
    max-width: 100px;
}

/* ヘッダテーブル縞対応 */
.ZAIKO030-tbl-zaiko_hdr tbody:nth-child(odd) tr {
  /* 縞装飾 */
  background-color: #f4f6f6;
}
.ZAIKO030-tbl-zaiko_hdr tbody:nth-child(even) tr {
  background-color: #ffffff;
}

/****一覧定義(詳細明細）**************************/
/*No*/
.ZAIKO030-tbl-zaiko_dtl thead tr th:nth-of-type(1),
.ZAIKO030-tbl-zaiko_dtl tbody tr td:nth-of-type(1) {
    width: 30px;
    max-width: 30px;
}
/*ロットNo*/
.ZAIKO030-tbl-zaiko_dtl thead tr th:nth-of-type(2),
.ZAIKO030-tbl-zaiko_dtl tbody tr td:nth-of-type(2) {
    width: 150px;
    max-width: 150px;
}
/*賞味期限*/
.ZAIKO030-tbl-zaiko_dtl thead tr th:nth-of-type(3),
.ZAIKO030-tbl-zaiko_dtl tbody tr td:nth-of-type(3) {
    width: 80px;
    max-width: 80px;
}
.ZAIKO030-tbl-zaiko_dtl tbody tr td:nth-of-type(3)  {
    text-align: center;
}
/*出荷許容期限*/
.ZAIKO030-tbl-zaiko_dtl thead tr th:nth-of-type(4),
.ZAIKO030-tbl-zaiko_dtl tbody tr td:nth-of-type(4) {
    width: 80px;
    max-width: 80px;
}
.ZAIKO030-tbl-zaiko_dtl tbody tr td:nth-of-type(4)  {
    text-align: center;
}
/*在庫数*/
.ZAIKO030-tbl-zaiko_dtl thead tr th:nth-of-type(5),
.ZAIKO030-tbl-zaiko_dtl tbody tr td:nth-of-type(5) {
    width: 100px;
    max-width: 100px;
}
/*引当数*/
.ZAIKO030-tbl-zaiko_dtl thead tr th:nth-of-type(6),
.ZAIKO030-tbl-zaiko_dtl tbody tr td:nth-of-type(6) {
    width: 100px;
    max-width: 100px;
}
/*残数*/
.ZAIKO030-tbl-zaiko_dtl thead tr th:nth-of-type(7),
.ZAIKO030-tbl-zaiko_dtl tbody tr td:nth-of-type(7) {
    width: 100px;
    max-width: 100px;
}
/*棚*/
.ZAIKO030-tbl-zaiko_dtl thead tr th:nth-of-type(8),
.ZAIKO030-tbl-zaiko_dtl tbody tr td:nth-of-type(8) {
    width: 150px;
    max-width: 150px;
}
/*ロケ*/
.ZAIKO030-tbl-zaiko_dtl thead tr th:nth-of-type(9),
.ZAIKO030-tbl-zaiko_dtl tbody tr td:nth-of-type(9) {
    width: 150px;
    max-width: 150px;
}
